package com.example.tomatoandpotatoapp.navigationPack

sealed class NavItem(
    val label: String,
    val rote: String
) {
    object Profile : NavItem(
        label = "Профиль",
        rote = Screens.ProfileScreen.route
    )

    object PlantsCatalog : NavItem(
        label = "Каталог растений",
        rote = Screens.PlantsCatalogScreen.route
    )
}